{% extends viewbaseLayout %}

{% block content %}

    <div class="form-group">
        <label for="incident_creer_titre" class="required">Titre <span class="text-danger">*</span></label>
        <input type="text" id="incident_creer_titre" name="incident_creer[titre]" required="required" class="form-control">
    </div>
{% endblock %}
